.slide {
    padding: 50px 0;
    position: relative;
    width: 100%;
	min-width:960px;
}
.transition {
	background-attachment: fixed;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    height: 200px;
    position: relative;
}
#homeSlide {
	padding:0;
	overflow:hidden;
	position:relative;
	top: 0px;
}
#aboutSlide {
	background-attachment: fixed;
    background-image:url(../images/about-banner.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    height: 1090px;
    position: relative;
	box-shadow:none !important;
}
#menuSlide {
	background-attachment: fixed;
    background-image:url(../images/menu-banner.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 960px;
    position: relative;
	box-shadow:none !important;
	padding-bottom:150px;
}
#gallerySlide {
	padding:0;
}
#contactSlide {
	padding:0;
	background-attachment: fixed;
    background-image:url(../images/contact-banner.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 960px;
    position: relative;
	box-shadow:none !important;
}
.navigation {
	width:130px;
	height:278px;
	position:fixed;
	top:10px;
	left:10px;
	z-index:100;
	position:fixed;
}
.logorollover {
	opacity:0;
	position:absolute;
	z-index:101;
	top:0;
	left:0;
	background:#fff;
	width:130px;
	height:129px;
	transition: opacity ease .25s;
	-webkit-transition:opacity ease .25s;	
	filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}
.logorollover:hover {
	opacity:0.3;
	transition: opacity ease .25s;
	-webkit-transition:opacity ease .25s;	
	filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
}
.navLinks {
	overflow:hidden;
	list-style-type:none;
	position:relative;
}
.navLinks a {
	display:block;
	color:#fff;
	width:111px;
	height:24px;
	overflow:hidden;
	text-indent:-9999px;
	position: relative;
	z-index: 9999;
}
#homenav a {
	background:url(../images/home-nav.png) 0 top no-repeat;
}
#about a {
	background:url(../images/about-nav.png) 0 top no-repeat;
}
#menu a {
	background:url(../images/menu-nav.png) 0 top no-repeat;
}
#gallery a {
	background:url(../images/gallery-nav.png) 0 top no-repeat;
}
#contact a {
	background:url(../images/contact-nav.png) 0 top no-repeat;
}

.navLinks span.noArrow{
	width:19px;
	height:24px;
	overflow:hidden;
	display:inline-block;
	background:url(../images/nav-arrow.png) -19px top;
	float:left;
	transition: all .25s ease .05s;
	-webkit-transition:all .25s ease .05s;	
}

ul#verticalhover li.backLava {
    position:absolute;
    z-index:3;
	overflow:hidden;
	background:url(../images/navarrow.png) 0px top;
	background-repeat: no-repeat;
	left: 0px;		
}

.emptyDiv {
	height:13px;
	overflow:hidden;
	background:#fff;
}
.logo {
	display:block;
}
.navLinks li {
	height:24px;
}
.hitarea {
	position:absolute;
	width:130px;
	height:24px;
	overflow:hidden;
	cursor:pointer;
	z-index:5;
}
#homenav .hitarea {
	top:0;
	left:0;
}
#about .hitarea {
	top:24px;
	left:0;
}
#menu .hitarea {
	top:48px;
	left:0;
}
#gallery .hitarea {
	top:72px;
	left:0;
}
#contact .hitarea {
	top:96px;
	left:0;
}
.content {
	width:960px;
	overflow:hidden;
	margin:0 auto;
	text-align:center;
	padding-top:150px;
}
.content h2 {
	margin-top:20px;
}
.aboutbox {
	width:324px;
	height:494px;
	background:#fff;
	margin:35px auto ;
	color:#000;
	padding:50px;
}
.arrowLeft {
	width:33px;
	height:42px;
	overflow:hidden;
	background:url(../images/arrowleft.gif);
	cursor:pointer;
	float:left;
	display:inline;
	transition: margin-left ease .25s;
	-webkit-transition:margin-left ease .25s;
}
.arrowRight {
	width:33px;
	height:42px;
	overflow:hidden;
	background:url(../images/arrowright.gif);
	cursor:pointer;
	float:right;
	display:inline;
	transition: margin-right ease .25s;
	-webkit-transition:margin-right ease .25s;
}	
.arrows {
	width:68px;
	height:30px;
	margin:30px auto 0;
}
.arrowLeft:hover {
	margin-left:-7px;
	transition: margin-left ease .25s;
	-webkit-transition:margin-left ease .25s;
}
.arrowRight:hover {
	margin-right:-7px;
	transition: margin-right ease .25s;
	-webkit-transition:margin-right ease .25s;
}
.scrollDown {
	width:130px;
	margin:0 auto;
	text-align:center;
	text-transform:uppercase;
	letter-spacing:0.35em;
	font-size:11px;
	background:url(../images/scrolldown.png) no-repeat center 30px;
	height:60px;
	cursor:pointer;
	padding:10px 0;
	transition: all ease .25s;
	-webkit-transition:all ease .25s;
	position:absolute;
	bottom:40px;
	left:50%;
	margin-left:-65px;
	z-index:1000;
}
.scrollDown:hover {
	background-position:center 40px;
	transition: all ease .25s;
	-webkit-transition:all ease .25s;
}
.slideOne {
    background-image:url(../images/cafe-banner.jpg);
    background-position: center top;
    background-repeat: no-repeat;    
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
	padding:0;
	width:100%;
	opacity:inherit;
	filter:inherit;
	background-attachment:fixed;
	
}

.slideTwo {
	background-attachment: fixed;
    background-image:url(../images/coffee-banner.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
	padding:0;
	width:100%;
}
.slideThree {
	background-attachment: fixed;
    background-image:url(../images/food-banner.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
	padding:0;
	width:100%;
}
.slideText {
	width:960px;
	margin:0 auto;
	text-align:center;
}
.slideText h2 {
	font-size:49px;
	margin-bottom:30px;
}
.slideText p {
	font-size:15px;
	letter-spacing:.5em;
	color:#fff;
	width:700px;
	margin:0 auto;
}
.slides li {
	min-height:800px;
}
.flex-direction-nav .flex-prev {
	background:url(../images/large-arrow-left.png);
	width:105px;
	height:126px;
	text-indent:-9999px;
}
.flex-direction-nav .flex-next {
	background:url(../images/large-arrow-right.png);
	width:105px;
	height:126px;
	text-indent:9999px;
}
#tabs ul li {
	display:inline;
}
#tabs ul {
	background:url(../images/dot-divider.png) repeat-x;
	padding:7px 0 15px;
	margin:30px 0 0 0;
}
.dots {
	background:url(../images/dot-divider.png) repeat-x;
	height:1px;
	margin-bottom:50px;
}
.division {
	display:inline-block;
	font-size:28px;
	padding:0 20px 0;
	margin-top:3px;
}
.tabsLinks a {
	display:inline-block;
	font-family: 'Elsie', cursive;
	letter-spacing:.16em;
	font-size:25px;
}
.classy {
	background:url(../images/class.png) no-repeat center top;
	width:67px;
	height:19px;
	display:block;
	position:absolute;
	left:50%;
	margin-left:-33px;
	top:-60px;
}
.tabsLinks li {
	position:relative;
}
.columnOne {
	width:248px;
	overflow:hidden;
	float:left;
	padding-left:18px;
	text-align:left;
	margin-right:81px;
}
.theTab {
	width:960px;
	overflow:hidden;
}
.columnOne:last-child, .tabletOne {
	margin-right:0;
}
.meal p {
	color:#fff;
	font-size:11px;
	line-height:1.45em;
}
.meal h3 {
	line-height:1.0em;
	font-size:24px;
}
.price {
	font-family: 'Elsie', cursive;
	letter-spacing:.16em;
	font-size:19px;
	background:#fff;
	display:inline-block;
	color:#000;
	padding:2px 8px 5px 10px;
	margin-bottom:15px;
}
p.theNote {
	color:#a0a0a0;
	font-size:10px;
	line-height:1.45em;
	font-style:italic;
}
.meal {
	background:url(../images/dot-divider.png) repeat-x left bottom;
	overflow:hidden;
	padding-bottom:10px;
	padding-top:25px;
}
.meal:last-child {
	background:none;
}
.headings {
	margin-bottom:60px;
}
.ui-state-default span {
	display: none;
}
.ui-state-active span {
	display: block;
}
.ui-state-default a:hover {
	text-decoration:none;
	border-bottom:4px solid #fff;
	transition: all ease .25s;
	-webkit-transition:all ease .25s;
}
.ui-state-default a {
	border-bottom:4px solid rgba(0,0,0,0);
	transition: all ease .25s;
	-webkit-transition:all ease .25s;
}
.ui-state-active a:hover {
	border-bottom:4px solid rgba(0,0,0,0);
}
.galleryOne {
	background-attachment: fixed;
    background-image: url("../images/lady-banner.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0;
    position: relative;
    width: 100%;
}
.galleryTwo {
	background-attachment: fixed;
    background-image: url("../images/heart-banner.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0;
    position: relative;
    width: 100%;
}
.galleryThree {
	background-attachment: fixed;
    background-image: url("../images/kiss-banner.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0;
    position: relative;
    width: 100%;
}
.galleryFour {
	background-attachment: fixed;
    background-image: url("../images/cakes.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0;
    position: relative;
    width: 100%;
}
.galleryH2{
	position:absolute;
	bottom:80px;
	left:29px;
	font-size:20px;
}
p.galleryP {
	position:absolute;
	bottom:30px;
	left:29px;
	font-size:12px;
	z-index:1001;
	color:#fff;
	letter-spacing: 0.5em;
}
#gallerySlide .flex-control-nav {
	display:none;
}
#contactSlide h1.headings {
	font-size:49px;
	margin-bottom:45px;
}
.doubleCol {
	overflow:hidden;
	width:960px;
	margin-top:50px;
}
.doulbeColOne {
	width:520px;
	margin-right:154px;
	float:left;
	display:inline;
	text-align:left;
	padding-top:7px;
}
.doulbeColTwo {
	width:286px;
	float:left;
	display:inline;
	text-align:left;
}
.doulbeColOne p, .doulbeColTwo p {
	color:#fff;
	text-align:left;
	font-size:15px;
	letter-spacing: 0.5em;
}
.googleLink {
	display:inline-block;
	margin-bottom:30px;
	margin-top:20px;
	cursor:pointer;
}
.doulbeColOne a {
	color:#fff;
	text-align:left;
	font-size:15px;
	letter-spacing: 0.5em;
}
.doulbeColTwo h2 {
	font-size:29px;
	margin-top:0;
	margin-bottom:20px;
}
.doulbeColTwo .dots {
	margin-bottom:20px;
}
.googleMap {
	opacity:0;
	position:absolute;
	overflow:hidden;
	top:0;
	left:0;
	width:0;
	transition: all ease .5s;
	-webkit-transition:all ease .5s;
}
.googleMapShow {
	opacity:1;
	display:block;
	position:absolute;
	overflow:hidden;
	top:0;
	left:0;
	width:100%;
	transition: all ease .5s;
	-webkit-transition:all ease .5s;
}
.hideMap {
	width:90px;
	height:80px;
	background:#555;
	cursor:pointer;
	position:absolute;
	top:30px;
	right:30px;
	display:none;
	font-size:60px;
	text-align:center;
	padding-top:10px;
	transition: background ease .5s;
	-webkit-transition:background ease .5s;
}
.hideMapShow {
	width:90px;
	height:80px;
	background:#464646;
	cursor:pointer;
	position:absolute;
	top:50px;
	right:50px;
	display:block;
	transition: background ease .5s;
	-webkit-transition:background ease .5s;
}
.hideMapShow:hover {
	background:#000;
	transition: background ease .5s;
	-webkit-transition:background ease .5s;
}
.doubleCol span {
	display:block;
}
.columns {
	overflow:hidden;
	position: relative;
}
.exras {
	color:#fff;
	text-align:left;
	background: url("../images/dot-divider.png") repeat-x scroll left top rgba(0, 0, 0, 0);
	padding-top:20px;
	margin-top:40px;
}
.flexslider .slides .slideText img {
	width:auto;
}
#backontop {
	display:none;
}
.flexslider .slides .galleryOne .slideText img  {
	margin-top:355px !important;
}
.fb {
	width:28px;
	height:28px;
	display:block;
	background:url(../images/fb.png);
	position:absolute;
	right:58px;
	top:46px;
	z-index:10000;
}
.fb2 {
	width:28px;
	height:28px;
	display:inline-block;
	background:url(../images/fb.png);
	top:6px;
	position:relative;
}
.doulbeColOne a.follow {
	margin-top:5px;
	margin-left:10px;
	display:inline-block;
	float:left;
	letter-spacing: 0.15em;
}
.mealHead {
	text-align:left;
	padding-left: 18px;
	font-size: 24px;
}